/* #################
   DIENSTLEISTUGNSKATALOG 
   ################# */

.dlk_wrapper {
  margin: 0 0 40px 0;
  overflow: hidden;
  width: auto;
}

.dlk_wrapper a {
  text-decoration: none;
}

.hiddenspan {
  display: block;
  text-indent: -999em;
  overflow: hidden;
}


/* #################
   KATEGORIEN
   ################# */

.kat-col {
  float: right;
  width: 30%;
  width: 200px;
}

.list-col {
  float: left;
  overflow: hidden;
  width: 65%;
  width: calc(100% - 200px);
  padding: 0 45px 0 0;
}

.kat-nav-list,
.kat-nav-list_2 {
  margin: 0;
  padding: 0;
  list-style: none outside;
}

.kat-nav-list_2 {
  padding: 0 0 0 30px;
}

.kat-nav-item {
  padding: 10px 0 10px 0;
  border-bottom: 1px solid #DDD;
  position: relative;
}

.kat-nav-item:last-child {
  border-bottom: 0px solid #DDD;
}

.dl-button-kat {
  font-size: 13px;
  display: block;
  padding: 5px 0 5px 25px;
  position: relative;
  color: #525252;
  text-decoration: none;
}

.dl-button-kat:after {
  content: "\e050";
  display: block;
  position: absolute;
  left: -3px;
  top: 4px;
  margin-top: 0;
  color: #00457c;
  font-size: 19px;
  z-index: 60;
}

.kat-nav-list_2 .dl-button-kat:after {
  content: "\e046";
}

.dl-button-kat_aktiv:after {
  content: "\e04f";
}

.dl-button-kat:before {
  content: "";
  display: block;
  position: absolute;
  left: -10px;
  top: -2px;
  background: #fff;
  width: 30px;
  height: 32px;
  border-radius: 100%;
  z-index: 50;
}


/* #################
   AUFLISTUNG
   ################# */

.box-item {
  margin: 0 0 40px 0;
  position: relative;
  padding: 0 0 10px 0;
  border-bottom: 1px solid #00457c;
}

.box-header {
  margin: 0;
  padding: 5px;
  color: #555;
  font-size: 14px;
  background: #eee;
}

.box-header a {
  color: #525252;
}

.box-content {
  padding: 0 0 10px 0;
}

.box-desc {
  font-size: 14px;
  padding: 10px 0;
}

.btn_details {
  position: absolute;
  display: block;
  right: 0;
  bottom: -15px;
  font-size: 13px;
  color: #00457c;
  background: #fff;
  padding: 5px 35px 5px 10px;
}

.btn_details:after {
  content: "\e046";
  display: block;
  position: absolute;
  right: 0px;
  top: -2px;
  color: #00457c;
  font-size: 19px;
  z-index: 60;
  background: #fff;
  padding: 5px;
  border-radius: 100%;
}


/* #################
   DETAILANSICHT
   ################# */

.detail_eintrag_titel,
.BereichBackBtn {
  font-size: 22px;
  font-weight: bold;
  color: #00457c;
  position: relative;
  margin: 45px 0 20px 0;
  padding: 35px 0 0 0;
  border-top: 1px solid #ccc;
}

.DLSTypElem {
  font-size: 14px;
}

.DLSTypLBL {
  font-size: 14px;
  font-weight: bold;
  padding: 7px 5px 5px 35px;
  background: #eee;
  display: block;
  margin: 35px 0 15px 0;
  position: relative;
}

.DLSTypLBL:before {
  display: block;
  position: absolute;
  left: 7px;
  top: 5px;
  color: #555;
  font-size: 18px;
  z-index: 60;
}

.DetailDienstleisterWrapper .DLSTypLBL:before,
.DetailDienstleisterWrapperList .DLSTypLBL:before {
  content: "\e066";
}

.Typ1 .DLSTypLBL:before {
  content: "\70";
}

.DetailDeeplinks .DLSTypLBL:before {
  content: "\e02b";
}

.DetailDienstleisterBox {
  font-size: 13px;
  padding: 0 0 10px 0;
  border-bottom: 1px solid #afafaf;
}

.DetailDienstleisterBox strong {
  display: block;
  margin: 0 0 10px 0;
}

.DetailDienstleisterBox strong + br {
  display: none;
}

.DetailDienstleisterBox:last-child {
  border-bottom: 0px solid #afafaf;
}

.DetailDienstleisterBox a {
  text-decoration: underline;
  color: #555;
}

.DeeplinksEintrag a {
  display: block;
  font-size: 14px;
  color: #555;
  padding: 5px 5px 5px 25px;
  position: relative;
}

.DeeplinksEintrag a:before {
  content: "\35";
  display: block;
  position: absolute;
  left: 5px;
  top: 5px;
  color: #555;
  font-size: 14px;
  z-index: 60;
}

.DLDetailsadressdaten {
  font-size: 13px;
}

.DLDetailsadressdaten a {
  color: #000;
  text-decoration: none;
}

.DLDetailsadressdaten a:hover,
.DLDetailsadressdaten a:active,
.DeeplinksEintrag a:hover,
.DeeplinksEintrag a:active {
  text-decoration: underline;
}

.DLDetailsDienstleistung a {
  color: #555;
  display: block;
  font-size: 13px;
  text-decoration: none;
  padding: 5px 0 5px 20px;
  border-bottom: 1px solid #dfdfdf;
  position: relative;
}

.DLDetailsDienstleistung a:before {
  content: "\35";
  display: block;
  position: absolute;
  left: 5px;
  top: 8px;
  color: #555;
  font-size: 14px;
  z-index: 60;
}

.DLDetailsDienstleistung a:hover,
.DLDetailsDienstleistung a:active {
  text-decoration: underline;
}


/* #################
   TABELLE
   ################# */

.DetailDienstleisterWrapperList table {
  width: 100%;
}

.DetailDienstleisterTableHead td {
  color: #fff;
  background: #bbb;
  padding: 5px;
  font-size: 13px;
}

.DetailDienstleisterBoxListHead td {
  font-size: 13px;
  font-weight: 700;
  padding: 0 0 5px 5px;
  border-bottom: 1px solid #ccc;
}

.DetailDienstleisterBoxList td {
  font-size: 13px;
  padding: 5px 0 5px 5px;
  vertical-align: top;
}

.DetailDienstleisterBoxList a {
  color: #555;
  text-decoration: underline;
}

#gmapDetail {
  background: #eee;
  border: 3px solid #eee;
  box-shadow: 0 0 5px 0 #aaa;
}


/* #################
   SUCHE
   ################# */

.filter-header {
  cursor: pointer;
  color: #00457c;
  border-bottom: 1px solid #afafaf;
  padding: 0 0 10px 0;
  margin: 30px 0 0 0;
  font-size: 16px;
}

.filter-header:before {
  content: "\e044";
  margin-right: 10px;
}

.Filterbox_visible {
  overflow: hidden;
  margin-bottom: 15px;
}

.Filterbox_hidden {
  display: none;
}

.filter-form {
  list-style: none outside;
  margin: 0;
  padding: 0;
  width: 50%;
  padding: 25px;
  float: left;
}

.last-col .filter-form {
  width: 33.3333%;
}

.filter-form label {
  font-size: 13px;
}

.filter-form input[type="checkbox"] {
  margin-right: 5px;
  position: relative;
  top: 2px;
}

.filter-header.stichwort {
  border-bottom: 0;
  cursor: default;
  margin-bottom:0px;
}

.filter-header.stichwort:before {
  display: none;
}

.filter-box-suche .filter-form {
  padding: 0;
  width: 100%;
  float: none;
}

.filter-box-suche .filter-form input,
.filter-box-suche .filter-form input:focus {
  width: 100%;
  border: 1px solid #afafaf;
  padding: 10px;
  font-size: 13px;
  border-radius: 3px;
}

.stichworthelper {
  background: #efefef;
  box-shadow: 0 0 40px 5px #afafaf;
  background: #fff;
  padding: 10px;
  max-height: 350px;
  overflow: auto;
}

.helperlist {
  list-style: none outside;
  margin: 0;
  background: #efefef;
  padding: 0;
}

.helperlist .helperitem {
  font-size: 13px;
  padding: 5px;
  border-bottom: 1px solid #fff;
  cursor: pointer;
  margin: 0;
}

.helperitem:hover,
.helperitem:active {
  background: #afafaf;
  color: #fff;
}


/* #################
   SUCHERGEBNISSE
   ################# */

.Suchergebnisliste {
  margin-top: 45px;
}

.result-info.head,
.result-info.footer {
  font-size: 12px;
  padding: 5px;
  background: #efefef;
  display: block;
}

.result-list {
  list-style: none outside;
  margin: 15px 0 15px 0;
  padding: 0;
}

.result-list > .list-item > a {
  display: block;
  color: #555;
  text-decoration: none;
  font-size: 13px;
}

.result-list .result-item-titel {
  display: block;
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 10px;
  position: relative;
  padding-left: 25px;
  color: #00457c;
}

.result-list .result-item-titel:before {
  content: "\e046";
  display: block;
  position: absolute;
  left: 0px;
  top: 1px;
  color: #555;
  font-size: 16px;
  z-index: 60;
  color: #00457c;
}

.dlk-result-link {
  position: relative;
  padding-left: 24px;
  line-height: 1.5;
  font-weight: bold;
}

.dlk-result-link:before {
  content: "\e046";
  display: block;
  position: absolute;
  left: 0px;
  top: 1px;
  font-size: 16px;
  z-index: 60;
  color: #00457c;
}

.dlk-result-link .list-desc {
  display: block;
  font-weight: normal;
}

.result-list .list-item.highlight {
  padding: 10px 0 10px 0;
  font-weight: bold;
  position: relative;
  border: 0;
  margin-bottom: 25px;
  color: #00457c;
}

.result-list .list-item.highlight .list-desc {
  display: block;
  font-weight: normal;
  color: #444 !important;
  margin-top: 4px;
}

.result-list .list-item.highlight a {
  position: relative;
  display: block;
  padding-bottom: 25px;
  border-bottom: 1px solid #efefef;
  color: #00457c;
  font-weight: bold;
}

.result-list .list-item.highlight a:before {
  background: #fff none repeat scroll 0 0;
  content: "\e046";
  font-size: 16px;
  left: 0;
  padding: 0 10px 0 0;
  position: absolute;
  bottom: -8px;
  color: #00457c;
  display: block;
}

.result-list .list-item.highlight a:after {
  background: #fff none repeat scroll 0 0;
  content: "zur Weiterbildungsdatenbank";
  display: block;
  height: 20px;
  left: 22px;
  padding: 0 5px 0 0;
  position: absolute;
  bottom: -10px;
  width: auto;
  font-weight: normal;
  display: block;
}


/* #################
   PAGING
   ################# */

.dlk-paging {
  text-align: center;
  padding: 0;
  background: #cfcfcf;
  position: relative;
  border-radius: 15px;
  margin-top: 25px;
}

.dlk-paging .aktuell,
.dlk-paging a {
  display: inline-block;
  padding: 5px 10px;
  background: #00457c;
  color: #fff;
  text-decoration: none;
  font-size: 13px;
}

.dlk-paging .aktuell {
  background: #666 !important;
}

.dlk-paging a.PagingNavBtnnext,
.dlk-paging a.PagingNavBtnback {
  position: absolute;
  border-radius: 100%;
  overflow: hidden;
  height: 28px;
  width: 28px;
  background: #fff !important;
}


/* #################
   SIDEBAR MAP
   ################# */

.gmapsidearea {
  position: absolute;
  right: 0;
  top: 0px;
  bottom: 0;
  background: #efefef;
  box-shadow: -1px 0 5px 0 #AAA;
  min-width: 200px !important;
  max-width: 250px !important;
  width: auto !important;
}

.contentarea {
  padding: 20px 20px 20px 30px;
  font-size: 13px;
  height: auto !important;
}

.mapsidedata.head {
  margin: 0 0 10px 0;
}

.mapsidedata.navigation {
  position: absolute;
  left: -12px;
  top: 19px;
  width: 24px;
  height: 55px;
}

.mapsidedata.piclogo {
  text-align: center;
  display: block;
  margin: auto;
  border: 3px solid #EEE;
  box-shadow: 0 0 5px 0 #AAA;
}

.ico.close {
  margin-bottom: 5px;
}

.ico.close a,
.ico.route a {
  color: #918A70;
  position: relative;
  display: block;
  width: 24px;
  height: 23px;
  border-radius: 100%;
  background: #f1f1f1;
  box-shadow: -3px 0 4px 0 #AAA;
}

.ico.close a:before,
.ico.route a:before {
  content: "\e051";
  display: block;
  position: absolute;
  top: 2.2px;
  left: 2px;
  width: 21px;
  height: 21px;
  color: #00457c;
  font-size: 18px;
  z-index: 450;
}

.ico.route a:before {
  content: "\e081";
  top: 3px;
}


/* #################
   BUTTONS
   ################# */

.detail_eintrag_titel .btn_drucken,
.detail_eintrag_titel .btn_error_detail,
.BereichBackBtn .btn_back,
.BereichBackBtn .btn_error {
  display: block;
  font-size: 18px;
  color: #555;
  padding: 0;
  position: absolute;
  width: 36px;
  height: 36px;
  top: -14px;
  right: 60px;
  color: #00457c;
  padding: 5px;
  background: #fff;
  text-align: center;
}

.detail_eintrag_titel .btn_error_detail {
  right: -5px;
}

.BereichBackBtn .btn_back {
  right: auto;
  left: 0;
  text-indent: -999em;
  top: -16px;
}

.BereichBackBtn .btn_error {
  right: 0;
  text-indent: -999em;
  top: -16px;
}

.detail_eintrag_titel .btn_drucken:after {
  content: "\e0fa";
  display: block;
  position: absolute;
  top: 5px;
  left: 9px;
  width: 18px;
  height: 18px;
}

.detail_eintrag_titel .btn_error_detail:after {
  content: "\e051";
  display: block;
  position: absolute;
  top: 5px;
  left: 9px;
  width: 18px;
  height: 18px;
}

.BereichBackBtn .btn_back:after {
  content: "\e045";
  display: block;
  position: absolute;
  top: 5px;
  left: 0;
  width: 18px;
  height: 18px;
  text-indent: 0;
}

.BereichBackBtn .btn_error:after {
  content: "\e051";
  display: block;
  position: absolute;
  top: 5px;
  right: 0;
  width: 18px;
  height: 18px;
  text-indent: 0;
}


/* #################
   PAGING
   ################# */

.box-item_paging {
  text-align: center;
  border-radius: 30px;
  position: relative;
  background: #eee;
  margin: 25px 0 0 0;
}

.box-item_paging > span {
  display: inline-block;
}

.box-item_paging a {
  color: #00457c;
  text-decoration: none;
  font-size: 14px;
  text-align: center;
  line-height: 27px;
  display: block;
  margin: auto;
  float: left;
  text-indent: -1px;
  padding: 5px 10px;
}

.box-item_paging .aktuell {
  background: #aaa;
  color: #fff;
}